/*
* Skeleton V1.2
*/

/* #Basic Styles
================================================== */
    * { box-sizing: border-box; }

	body { font-family: 'Open Sans', sans-serif; font-size: 1em; line-height: 1.6; background-color: #fbfaf5; }
	::-moz-selection { background: #cce2fd; text-shadow: none; }
	::selection { background: #cce2fd; text-shadow: none; }
	hr { display: block; height: 1px; border: 0; border-top: 1px solid #ddd; margin: 0; padding: 0; }
	fieldset { border: 0; margin: 0; padding: 0; }
	textarea { resize: vertical; }
	
	
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		  font-family: 'Roboto Slab', sans-serif;
		  font-weight: bold;
		  font-style: normal;
		  color: #222222;
		  margin-bottom: 0.5em;
          margin-top: 0;
		  line-height: 1.2125em;
	      text-rendering: optimizeLegibility; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 2.125em; }
	h2 { font-size: 1.875em; color: #40556B;  }
	h3 { font-size: 1.375em; }
	h4 { font-size: 1.125em; }
	h5 { font-size: 1.125em; }
	h6 { font-size: 1em; }
		
	.subheader { line-height: 1.4; color: #16a385; font-weight: 300; margin-top: 0.2em; margin-bottom: 0.5em; }
	
	em, i { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 60%; }
    .emphasis { color: #283949; font-size: 1.5em; margin-top: 0; line-height: 1.4;}

	p { font-family: inherit; font-weight: normal; font-size: 1.2em; text-rendering: optimizeLegibility; }
	p aside { font-size: 0.875em; line-height: 1.35; font-style: italic; }
	p img { margin: 0; }
	

/*	Blockquotes  */
	blockquote { font-size: 1.5em; margin: 6.5% 0 0; line-height: 1.4;  }
    blockquote cite { display: block; font-size: 0.65em; color: #289B80; line-height: 2.5em; font-style: normal; }
    blockquote cite:before { content: "\2014 \0020"; }
    blockquote cite a, blockquote cite a:visited { color: #555555; }
	blockquote, blockquote p { color: #34495e; }

	
/* #Links
================================================== */
    a { color: #DD4B39; text-decoration: none; line-height: inherit; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
    a:hover, a:focus { color: #40556b; }
    a img { border: none; }

	
/* #Grid - change width to suit
================================================== */
	.container{ max-width: 1200px; margin: 0 auto; padding-right:20px; padding-left:20px;*zoom:1;}.container:before,.container:after{display:table;content:"";line-height:0;}
	.container:after{clear:both;}
		
	.row{width:100%;*zoom:1;}.row:before,.row:after{display:table;content:"";line-height:0;}
	.row:after{clear:both;}
	.row [class*="span"]{display:block;width:100%;min-height:30px;float:left;margin-left:2.127659574468085%;*margin-left:2.074468085106383%;}
	/*.row [class*="span"]:first-child{margin-left:0;}*/
    .row [class*="span"]:nth-child(4n+1){margin-left:0;}
	.row .controls-row [class*="span"]+[class*="span"]{margin-left:2.127659574468085%;}
	.row .span12{width:100%;*width:99.94680851063829%;}
	.row .span11{width:91.48936170212765%;*width:91.43617021276594%;}
	.row .span10{width:82.97872340425532%;*width:82.92553191489361%;}
	.row .span9{width:74.46808510638297%;*width:74.41489361702126%;}
	.row .span8{width:65.95744680851064%;*width:65.90425531914893%;}
	.row .span7{width:57.44680851063829%;*width:57.39361702127659%;}
	.row .span6{width:48.93617021276595%;*width:48.88297872340425%;}
	.row .span5{width:40.42553191489362%;*width:40.37234042553192%;}
	.row .span4{width:31.914893617021278%;*width:31.861702127659576%;}
	.row .span3{width:23.404255319148934%;*width:23.351063829787233%;}
	.row .span2{width:14.893617021276595%;*width:14.840425531914894%;}
	.row .span1{width:6.382978723404255%;*width:6.329787234042553%;}
	.row .offset12{margin-left:104.25531914893617%;*margin-left:104.14893617021275%;}
	.row .offset12:first-child{margin-left:102.12765957446808%;*margin-left:102.02127659574467%;}
	.row .offset11{margin-left:95.74468085106382%;*margin-left:95.6382978723404%;}
	.row .offset11:first-child{margin-left:93.61702127659574%;*margin-left:93.51063829787232%;}
	.row .offset10{margin-left:87.23404255319149%;*margin-left:87.12765957446807%;}
	.row .offset10:first-child{margin-left:85.1063829787234%;*margin-left:84.99999999999999%;}
	.row .offset9{margin-left:78.72340425531914%;*margin-left:78.61702127659572%;}
	.row .offset9:first-child{margin-left:76.59574468085106%;*margin-left:76.48936170212764%;}
	.row .offset8{margin-left:70.2127659574468%;*margin-left:70.10638297872339%;}
	.row .offset8:first-child{margin-left:68.08510638297872%;*margin-left:67.9787234042553%;}
	.row .offset7{margin-left:61.70212765957446%;*margin-left:61.59574468085106%;}
	.row .offset7:first-child{margin-left:59.574468085106375%;*margin-left:59.46808510638297%;}
	.row .offset6{margin-left:53.191489361702125%;*margin-left:53.085106382978715%;}
	.row .offset6:first-child{margin-left:51.063829787234035%;*margin-left:50.95744680851063%;}
	.row .offset5{margin-left:44.68085106382979%;*margin-left:44.57446808510638%;}
	.row .offset5:first-child{margin-left:42.5531914893617%;*margin-left:42.4468085106383%;}
	.row .offset4{margin-left:36.170212765957444%;*margin-left:36.06382978723405%;}
	.row .offset4:first-child{margin-left:34.04255319148936%;*margin-left:33.93617021276596%;}
	.row .offset3{margin-left:27.659574468085104%;*margin-left:27.5531914893617%;}
	.row .offset3:first-child{margin-left:25.53191489361702%;*margin-left:25.425531914893618%;}
	.row .offset2{margin-left:19.148936170212764%;*margin-left:19.04255319148936%;}
	.row .offset2:first-child{margin-left:17.02127659574468%;*margin-left:16.914893617021278%;}
	.row .offset1{margin-left:10.638297872340425%;*margin-left:10.53191489361702%;}
	.row .offset1:first-child{margin-left:8.51063829787234%;*margin-left:8.404255319148938%;}
	[class*="span"].hide,.row [class*="span"].hide{display:none;}
	[class*="span"].pull-right,.row [class*="span"].pull-right{float:right;}

/* #Lists
================================================== */
	ul, ol, dl { font-size: 1em; line-height: 1.6; margin-bottom: 1.25em; list-style-position: outside; font-family: inherit; }
	ul, ol { margin-left: 0; list-style: none; }
	ul li ul, ul li ol { margin-left: 1.25em; margin-bottom: 0; font-size: 1em;}
	ul.square li ul, ul.circle li ul, ul.disc li ul { list-style: inherit; }
	ul.square { list-style-type: square; }
	ul.circle { list-style-type: circle; }
	ul.disc { list-style-type: disc; }
	ul.no-bullet { list-style: none; }
	ol li ul, ol li ol { margin-left: 1.25em; margin-bottom: 0; }

	dl dt { margin-bottom: 0.3em; font-weight: bold; }
	dl dd { margin-bottom: 0.75em; }


/* #Images
================================================== */
	img { display: inline-block; vertical-align: middle; }
	img, object, embed { max-width: 100%; height: auto; }
	.rounded { border-radius: .375em; }
	.frame { padding: 4px; background-color: #fff; border: 3px solid #F4EDE1; }
	.circle {  border-radius: 500px; }

/* #Buttons
================================================== */
	.btn {
      font-family: 'Roboto Slab', sans-serif;
      font-weight: 700;
	  border: none;
	  background: #DD4B39;
	  color: #ffffff;
	  padding: .5625em .75em .625em;
	  line-height: 22px;
	  text-decoration: none;
	  text-shadow: none; border-radius: .375em; box-shadow: none;
	  -webkit-backface-visibility: hidden; }
	 
	.btn:hover, .btn:focus {
	  background-color: #40556B;
	  color: #fff;
	  outline: none;
	  -webkit-backface-visibility: hidden; }

	.btn:active, .btn.active {
	  background-color: #a1a6a9;
      color: #ffffff;  
	  color: rgba(255, 255, 255, 0.75); box-shadow: none; }
	  
	.btn-block {
	  display: block;
	  width: 100%;
	  padding-right: 0;
	  padding-left: 0; box-sizing: border-box;	}

    .btn-block + .btn-block { margin-top: 5px; }
 
	button::-moz-focus-inner,input::-moz-focus-inner { border: 0; padding: 0; }
	
/* #Header
================================================== */
    header { background-color: #289b80; width: 100%; z-index: 99;}
    .logo{ float: left; max-width: 100%; margin: 1em 0;}
	.sponsor { margin: 2em; }
	.sponsor img { max-height: 90px; }
    .main-nav { float: right; font-family: 'Roboto Slab', sans-serif;}
    .main-nav ul { margin: 0; }
    .main-nav li { display: inline-block; margin-left: 2em; line-height: 9.5em;}
    .main-nav li:first-child { margin-left: 0;}
    .main-nav a { color: #fff; font-size: 1.3em; font-weight: 700; display: inline;}
    .main-nav a:hover { color: #feda4a;}
    #pull { display: none; }
    .main-nav a.current { border-bottom: 5px solid #feda4a;}
    
       
    
/* #Slider
================================================== */
    .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
    .rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
    .rslides li:first-child { position: relative; display: block; float: left; }
    .rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
    .caption, .caption-news, .heading {
      position: absolute;
      display: block;
      bottom: 0;
      background-color: #000000;    
      background: rgba(0,0,0,.8); 
      color: #feda4a; 
      font-size: 2em;
      margin-right: 3.5%;    
    } 
    .caption, .heading { font-family: 'Roboto Slab', sans-serif; padding: .2em .6em; font-weight: 900; }
    .caption-news { color: #fff; font-size: 1.1em; padding: .6% 1.2% 1.2% 1.4%; margin:0 48% 2.3% 0; -webkit-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; }
    .caption-news:hover { color: #ddd;}
    .caption-news span {  color: #feda4a; font-size: 2em; font-weight: 900; }

/* #Widget
================================================== */
    .tifosy { position: absolute; top: 220px; right: 50px; z-index: 500; }


/* #Boxes
================================================== */
    .boxes { text-align: center; background-color: #fff; padding: 5em 0;}
    .boxes img { margin-bottom: 7.5%; }
    .boxes .btn { display: block; width: 80%; margin: 0 auto; }
    .boxes a { font-size: 1.5em;}
    .boxes p { margin: 6.55% 0 0 0; padding: 0 1.5%; line-height: 1.5; font-size: 1.1em;}
    .boxes .second, .boxes .third { display: none; }

/* #Quote
================================================== */
    .quote.article-padding, .partners.article-padding { padding: 2.5em 0; }
    .quote i { font-size: 0.9em; color: #289B80; }
    .icon-quote-left { margin-right: .6em; }
    .icon-quote-right { margin-left: .6em; }

/* #Promote
================================================== */
    .promote { background-color: #73D1B9;}
    .promote img { float: right; }
    .promote aside { margin-top: 6%; }
    .shop { padding: 5em 0; }
    

/* #Partners
================================================== */
    .partners { background-color: #fff; }
    .partners ul { padding: 0; text-align: center; }
    .partners li { display: inline-block; margin-right: 0.5em; }
    .partners li:last-child { margin-right: 0;}
    .partners a:hover { opacity: 0.7; }

/* #Footer
================================================== */
    footer { padding: 4em 0; background-color: #334558; }
    footer h3 { color: #57C6AC;}
    footer ul {padding: 0; margin-top: 0;}
    footer li { margin-bottom: 0.625em; }
    footer a { color: #fff; }
    footer a:hover { color: #f3cf3f;}
    .social a { background-color: #283949; display: block; padding: 1em; margin-top: .9em; }
    .social p { display: inline; font-size: 1.3em; font-weight: 600; }
    .social i { float: left; width: 1.5em; }
    .donate p { font-size: 1em; color: #fff; margin-top: 0;}

/* #Credits
================================================== */
    .credits { background-color: #283949; color: #829eba; }
    .credits a { color: #57C6AC; }
    .credits a:hover { color: #f3cf3f; }
    .person {  float: right; margin-left: 5%;}
    .credits p { font-size: 1em; color: #6082A0; margin-bottom: 0; }
    .credits .charity { font-size: 0.7em; margin: 0 0 1em 0;}

/* #News
================================================== */
    .category  { position: relative; }
    .heading { margin-bottom: .8em; font-size: 2.5em; }
    .news-item time { color: #289b80;}
    .news-item p { color: #283949; margin-bottom: 0;}
    .news-item:nth-child(even) {background-color: #73D1B9;}
    .news-text { padding-left: 2em;}
    
/* #About
================================================== */
    .about .about-image { margin: 0 2.1875em 0 0;}
    .about p:last-child { margin-bottom: 0;}
    .section-heading { margin-bottom: 1.5em; }
    .testimonials blockquote:last-child { margin-bottom: 0;}
    .testimonials  cite { font-size: .9em;}
    .testimonials i { color: #40556B;}
    .testimonials { background-color: #73D1B9; }
    .testimonials blockquote { position: relative; background: #fbfaf5; font-size: 1.2em; line-height: 1.6; padding: 2em;} 
    .testimonials blockquote:after, 
    .testimonials blockquote:before { top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
    .testimonials blockquote:after { border-color: rgba(156, 221, 203, 0); border-top-color: #fbfaf5; border-width: 20px; left: 60px; margin-left: -20px; } 
    .testimonials blockquote:before { border-width: 24px; left: 60px; margin-left: -24px; }
    .attribution { margin: 1.5em 0 8em 0;}
    .attribution:last-child { margin-bottom: 0;}
    .organisation { margin-top: 0; font-size: 1em; color: #269378;}
    .name { color: #fff; font-weight: 700; margin-bottom: 0; font-size: 1.5em; }
    .testimonials .icon-quote-left { position: absolute; font-size: 2.5em; top: -30px; left: -10px; }
    .testimonials .icon-quote-right { position: absolute; font-size: 2.5em; bottom: -35px; right: -10px; display: none; }
  
/* #Media
================================================== */
    .nld-video { margin-top: 3em;}
    .video-text h3 { color: #40556B; margin-left: 5%; padding-left: 3%;  border-left: 3px solid #16A385; }
    .video-text { margin-top: 11%;}
    .media-item { padding: 4em 0;}
    .responsive-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; border: 5px solid #ddd;}
    .responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* #Contact
================================================== */
    .contact-text h2 { margin-bottom: 0;}
    .contact-text i { margin-right: .2em;}
    .contact-social i { color: #DD4B39;}
    .contact-social i:hover { color: #40556B; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
    
/* #Map
================================================== */
    .embed-container {
        position: relative;
        padding-bottom: 56.25%; /* 16/9 ratio */
        padding-top: 30px; /* IE6 workaround*/
        height: 100%;
        overflow: hidden;
        margin-top: 2em;
    }
    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .match-finder { height: 1150px;}
    .match-finder > h2 { margin-bottom: 0.6em;}
    .map { background-color: #fff; padding-bottom: 10em; }
    .map .container { padding-left: 30px; padding-right: 30px; }

/* #Promotion
================================================== */
    .promote-main h3 { margin-bottom: 2em; color: #289B80;}
    .promote-heading { line-height: 1.2125em; margin-bottom: 1em;}
    .banners, .tshirts  { padding: 0;}
    .banners p, .poster p { margin-bottom: .2em; color: #40556B; font-size: 1.2em;}
    .banners li{ margin-top: 1.3em;}
    .banners li:nth-child(n+3) { display: inline-block; vertical-align: top; margin-right: 2em;}
    .poster { text-align: center;}
    .downloads { background-color: #fff;}
    .downloads h3 { margin-bottom:0 ;}
    .downloads a { padding: .8em; }
    .downloads span { display: block; margin-bottom: 3em; color: #40556B;}
    .ideas-main { background: #73D1B9;}
    .pcuk-fund { background: #FEDA4A;}
    .ideas .btn { display: block; font-size: 1.3em; text-align: center; margin-top: 2%;}
    .ideas p { line-height: 1.4; margin: 0;}
    .price { width: 50%; float: left; font-size: 1.375em; font-weight: 700; line-height: 1.8;}
    .cost { margin-top: 1em; overflow: hidden; }
    .purchase { width: 50%; float: right; text-align: center; font-size: 1.2rem; }
    .shirt { padding: 1%; border: 1px solid #ddd; margin-bottom: 1.5em; background-color: #fff; }
    .shirt > img { border: 1px solid #DDDDDD;}
    .banners, .poster img { margin-bottom: 3em;}

 /* #Support
================================================== */  
    .support { background-color: #FEDA4A; text-align: center;}
    .support a { color: #dd4b39; }
    .support a:hover { color: #40556b; border-bottom: 3px solid #dd4b39;}

/* #Misc
================================================== */
	.ir { background-color: transparent; border: 0; overflow: hidden; /* IE 6/7 fallback */ *text-indent: -9999px; }
	.ir:before { content: ""; display: block; width: 0; height: 150%; }

	.clearfix:before, .clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }
	.clearfix:after { clear: both; }
	.clearfix { *zoom: 1; }
	.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
	.input-block-level{display:block;width:100%;min-height:30px;box-sizing:border-box;}
    .article-padding { padding: 4em 0;}

/* #NLD Media Queries
================================================== */	
    @media only screen and (max-width: 1113px) { 
    .ideas .btn { margin-top:0;}
    .tifosy { top: 110px; right: 20px;}    
}    

    @media only screen and (max-width: 983px) { 
    .caption-news { width: 90%;}
    .caption, .caption-news span { font-size: 1.6em;}
    .video-text { margin-top: 0;}
    .ideas .btn { margin-top:4%;}
    .boxes .btn { width: 100%;}
}

    @media only screen and (max-width: 938px) { 
    .logo { display: block; float: none; text-align: center;}     
    .main-nav { float: none; }
    .main-nav ul { padding: 0; text-align: center; margin-bottom: .35em;}
    .main-nav li { background-color: #117c67; margin: 0 .1em .5em; line-height: 0; width: 48%;}
    .main-nav li:hover { background-color: #138b74;}
    .main-nav a { display: block; padding: 1.3em;}
    .main-nav a.current { color: #feda4a; border: none; }
	footer  { font-size: .9em; }
    .social p { font-size: 1.1em;}
    .testimonials  cite { line-height: 1.6em; margin-top: .4em;}
    .tshirts { text-align: center;}
    .tshirts .shirt { width: 48%; display: inline-block; padding: 2%;}
    .tshirts .shirt:nth-child(odd) { margin-left: 0;}
    .tshirts .shirt:nth-child(even) { float: right;}
    .price { text-align: left;}
    .map { padding-bottom: 13em;}
}

     @media only screen and (max-width: 840px) { 
    .attribution { margin-bottom: 5em; } 
    .tifosy { position: relative; top: 0; right: 0; text-align: center; margin: 10px 0;} 
} 

     @media only screen and (max-width: 815px) { 
    .poster p { margin-top: 5em;}
    .article-padding { padding: 2.5em 0;}
}    

    @media only screen and (max-width: 797px) { 
    

    .boxes a, blockquote, .promote p { font-size: 1.3em; }
    .news-item [class*="span"] { width: 100%; margin-left: 0; }
    .news-image { text-align: center; margin-bottom: 6%;}
    .news-text {padding-left: 0;}
    .caption-news { margin-bottom: 5px;}
    .heading { font-size: 2em;}
    .video-text h3 { font-size: 1.2em;}
    .promote-main h4 { margin-bottom: 1.5em;}
    .downloads [class*="span"] { width: 100%; text-align: center; margin: 0; }
    .banners li { margin-top: 2em;}
    .banners li:last-child { margin-right:0; }
    .about [class*="span"] { width: 100%; }
    .about .about-image { margin-bottom: 5%; text-align: center;}
    .contact [class*="span"] { width: 100%; margin: 0; }
    .contact .contact-text { margin-top: 1em;}
    .downloads a { display: block; width: 40%; margin: 0 auto;}
    .cost { padding: 0 1%;}
    h2,h4, .emphasis, .subheader, .contact-image, .contact-social { text-align: center;}
    footer h3, .news h2, .promote h2, .promote p { text-align: left;}
    .map { padding-bottom: 18em;}
    .credits p { font-size: .9em; margin-bottom: 0; }    
}

    @media only screen and (max-width: 715px) { 
    .caption-news {font-size: .9em; }
    .boxes [class*="span"] { width: 100%; margin: 2.5em 0; }
    .boxes .btn { width: 70%;}
    .boxes img { margin-bottom: 4%; }
    .boxes p { margin-top: 3%; padding: 0 15%; }
    .promote [class*="span"], .quote [class*="span"] { width: 100%; text-align: center; margin: 0;}
     blockquote cite { font-size: .8em; }
    .promote img { float: none; margin-top: 1em;}
    .promote h2{ text-align: center;}
    .credits  [class*="span"] { width: 100%; margin: 0; }
    .ideas-main  [class*="span"] { width: 100%;}
    .ideas .btn { width: 60%; margin: 1em auto 0;}
    .person { float: none; display: inline-block; margin: 0 2% 0 0; width: 100%;}
}


   @media only screen and (max-width: 592px) { 
    .rslides, .category img{ display: none; }
    footer .row [class*="span"] { width: 100%; margin: 1em 0; }
    footer .span6:last-child { margin-top: 1em;}
    footer { padding: 2em 0;}
    .social a { margin-top: .5em;}
    p { font-size: 1em;}
    .heading { position: relative; background: none; margin:0; font-size: 2.5em; text-align: center; border-bottom: 2px solid #16A385; color: #e65041; padding: 0.5em 0; }
    .testimonials blockquote { font-size: 1em;}
    .testimonials .icon-quote-left { top: -25px;}
    .organisation { font-size: .9em;}
    .section-heading { margin-bottom: 1em;}
    .media [class*="span"] { width: 100%; margin: 0; }
    .video-text h3 {  margin: 1em 0 0; border: none; text-align: left;}
    .contact .contact-text { margin-top: 1em;}
    .boxes { padding: 2em;}
    .contact-item:last-child { padding-bottom: 6em;}
    .attribution:last-child { margin-bottom: 2em;}
}  

 @media only screen and (max-width : 480px) {  
    .main-nav ul { display: none; height: auto; }
    #pull { margin-bottom:0.8em; padding: 0.5em;}
    .main-nav a#pull { display: block; background-color: #117C67; width: 100%; position: relative; }  
    .main-nav a#pull:after { content:""; background: url('../img/nav-icon.png') no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 5px; top: 15px; }  
    .downloads { display: none;}
    .shop { padding-top: 2em;}
    .tshirts .shirt { width: 100%; padding: 4%;}
    .support h2 { text-align: left; }
}  

    @media only screen and (max-width : 360px)  {
    .main-nav li { display: block; width: 100%; }
    .main-nav ul {margin-bottom: 1em;  } 
    .boxes [class*="span"] p { padding: 0; }
    .boxes.article-padding { padding: 1em 0;}
    .boxes .btn { width: 90%; }
    .boxes p { font-size: 1em;}
    .partners li { max-width: 35%; }
    footer .row .social { margin-bottom: 1em;}
    footer h4 { margin-top: 1em; }
    blockquote, .promote p { font-size: 1.1em; }
    .media-item { padding: 3em 0;}
    .banners li { margin-top: 1em;}
    .banners li:nth-child(n+3) { display: block; margin-right:0; }
    .promote-main h4 { margin-bottom: 1em;}
    .poster img { width: 50%;}
    .map { padding-bottom: 26em;}
}

		
/* #Print Styles
================================================== */	
	@media print {
    * { background: transparent !important; color: #000 !important;  box-shadow: none !important; text-shadow: none !important; }
	a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3;}
    h2, h3 { page-break-after: avoid; }
	}
	
